html, body { margin:0px; background-color:#FFF; color:#666; font-family:Verdana, Arial, sans-serif; font-size : 12px; height: 100%; }
b { font-weight : bold }
i { font-style: italic }
p, li, ol, ul, td, submit { COLOR : #000000; font-size : 10px; line-height : 12px; }
a, a:hover, a:visited { COLOR : #2286e2; }
img { padding: 20px; }
 
h1 { color: #2286e2; font-size : 44px; font-weight : 900; margin : 60px 0; }
h2 { color: #666666; font-size : 22px; font-weight : 600; margin : 60px 0; }
h3 { color: #666666; font-size : 18px; font-weight : 400; margin : 60px 0; line-height: 20px;}
h6 { color: #333333; font-size : 12px; font-weight : 300; margin : 20px 0; }

#fullheight { height:100%; cellpadding:5; cellspacing:5; bgcolor:#FFFFFF }
.fullh{ height:100% }
.max { width:100%; max-width:1200px; }
.mw { width:100%; max-width:143px; margin-top: 80px; }